﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeChoose", "WeChoose.csproj", "{1276A0E4-6578-456A-A933-668F5CC07939}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1276A0E4-6578-456A-A933-668F5CC07939}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1276A0E4-6578-456A-A933-668F5CC07939}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1276A0E4-6578-456A-A933-668F5CC07939}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1276A0E4-6578-456A-A933-668F5CC07939}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B4FBB8E0-EDF5-413F-9F0E-003423590BAA}
	EndGlobalSection
EndGlobal
